@import url("https://fonts.googleapis.com/css2?family=Inter:wght@300;400;700&family=Roboto+Condensed:wght@700&display=swap");
@import url(./bootstrap/bootstrap.css);
@import url(./button.css);
a {
	color: #ff8820;
}
a:hover {
	color: #ff8820;
  text-decoration: none; }

html h1, html h2, html h3, html h4, html h5, html h6 {
  margin: 0; }

html body {
  background: #fff url("../../images/bg-body.png") no-repeat 50% 114px;
  font-family: 'Inter', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 33px;
  color: #60667E;
  margin: 0;
  background-size: 100% auto !important; }
  @media only screen and (max-width: 1199px) {
    html body {
      font-size: 18px; } }
  @media only screen and (max-width: 991px) {
    html body {
      font-size: 16px; } }

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  word-break: break-all; }

ul, li {
  list-style-type: none; }

.green {
  color: #34B175; }

.red {
  color: #FF7474; }

.color-orange {
  color: #f98226; }

.flex {
  display: flex; }

.f-align-center {
  align-items: center; }

.f-align-end {
  align-items: flex-end; }

.f-align-start {
  align-items: flex-start; }

.f-content-end {
  justify-content: flex-end; }

.f-space-between {
  justify-content: space-between; }

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center; }

.flex-center-i {
  display: flex !important;
  align-items: center;
  justify-content: center; }

.flex-1 {
  flex: 1; }

@media only screen and (max-width: 767px) {
  .flex-column-mob {
    flex-direction: column; } }

@media (min-width: 1200px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1400px; } }
@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    padding-left: 0;
    padding-right: 0; } }
h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  font-size: 60px;
  line-height: 69px;
  text-transform: uppercase;
  color: #223344; }
  @media only screen and (max-width: 1199px) {
    h1 {
      font-size: 50px;
      line-height: 58px; } }
  @media only screen and (max-width: 991px) {
    h1 {
      font-size: 40px;
      line-height: 46px; } }

h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 50px;
  text-transform: uppercase;
  color: #223344;
  margin: 0; }
  @media only screen and (max-width: 991px) {
    h2 {
      font-size: 30px;
      line-height: 35px; } }

h3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 30px;
  line-height: 35px;
  text-transform: uppercase;
  color: #223344;
  margin: 0; }
  @media only screen and (max-width: 991px) {
    h3 {
      font-size: 20px;
      line-height: 25px; } }

#content {
  overflow-x: hidden; }

@media (min-width: 768px) and (max-width: 991px) {
  .container-md, .container-sm, .container {
    max-width: 100%; } }

.link {
  color: #FF8324;
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
  line-height: 150%; }
  .link:hover {
    text-decoration: none; }

.m-y-auto {
  margin-top: auto;
  margin-bottom: auto; }

.mt0i {
  margin-top: 0px !important; }

.mt20 {
  margin-top: 20px; }

.mt20i {
  margin-top: 20px !important; }

.mb10 {
  margin-bottom: 10px; }

@media only screen and (max-width: 990px) {
  .mb15m {
    margin-bottom: 15px; } }

.mb15 {
  margin-bottom: 15px; }

.mt30 {
  margin-top: 30px; }

@media only screen and (max-width: 990px) {
  .mb30m {
    margin-bottom: 30px; } }

.mt35 {
  margin-top: 35px; }

.mb20 {
  margin-bottom: 20px; }

.mb30 {
  margin-bottom: 30px; }

.mb35 {
  margin-bottom: 35px; }

.mb45 {
  margin-bottom: 45px; }

.mb60 {
  margin-bottom: 60px; }

a {
  cursor: pointer; }

.app .height-auto {
  height: auto; }

.opacity-50 {
  opacity: .5; }

ul, ol {
  padding: 0;
  margin: 0; }

@media only screen and (min-width: 1200px) {
  .container.full {
    max-width: 1400px !important; } }
@media only screen and (max-width: 767px) {
  .container {
    max-width: 100% !important; } }

.block-wrapper {
  box-shadow: 0px 0px 50px 40px rgba(0, 0, 0, 0.02);
  border-radius: 15px;
  background: #FFFFFF; }

.tabs .tab-content {
  display: none; }
  .tabs .tab-content.active {
    display: block; }
.tabs .tab-menu {
  display: flex;
  margin: 50px 0 0 0;
  padding: 0;
  list-style: none; }
  @media only screen and (max-width: 767px) {
    .tabs .tab-menu {
      flex-direction: column; } }
  .tabs .tab-menu li {
    list-style: none; }
    .tabs .tab-menu li a {
      font-weight: 800;
      font-size: 12px;
      line-height: 19px;
      letter-spacing: 0.15em;
      text-transform: uppercase;
      color: rgba(143, 146, 157, 0.5);
      padding: 0 15px 25px;
      border-bottom: 2px solid #F0F2F4;
      text-align: center;
      transition: all linear 0.3s;
      text-decoration: none;
      display: block;
      height: 100%; }
      @media only screen and (max-width: 767px) {
        .tabs .tab-menu li a {
          width: 100%;
          border-bottom: none;
          border-left: 2px solid #F0F2F4; } }
      .tabs .tab-menu li a.active {
        color: #8F929D;
        border-bottom: 2px solid #FF8324; }
        @media only screen and (max-width: 767px) {
          .tabs .tab-menu li a.active {
            width: 100%;
            border-bottom: none;
            border-left: 2px solid #FF8324; } }
      .tabs .tab-menu li a:hover {
        color: #8F929D; }
    .tabs .tab-menu li:first-child a {
      padding-left: 0;
      padding-right: 25px;
      text-align: left; }
    .tabs .tab-menu li:last-child a {
      padding-right: 0;
      padding-left: 25px;
      text-align: right; }

#launcher-frame {
  max-width: 180px !important; }

.tab-block .tab-menu {
  display: flex; }
  .tab-block .tab-menu li a {
    padding: 17px 50px;
    border-bottom: 2px solid #eaeaea;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #60667E;
    transition: all linear 0.2s; }
    @media only screen and (max-width: 767px) {
      .tab-block .tab-menu li a {
        border-bottom: none;
        border-left: 2px solid #eaeaea; } }
    @media only screen and (max-width: 991px) {
      .tab-block .tab-menu li a {
        font-size: 12px;
        padding-left: 15px;
        padding-right: 15px; } }
    .tab-block .tab-menu li a.active {
      border-bottom: 2px solid #ff8324; }
      @media only screen and (max-width: 767px) {
        .tab-block .tab-menu li a.active {
          border-bottom: none;
          border-left: 2px solid #ff8324; } }
    .tab-block .tab-menu li a:hover {
      color: #223344; }
.tab-block .tab-container {
  display: none; }
  .tab-block .tab-container.active {
    display: block; }

.item-check {
  display: flex;
  align-items: center;
  text-align: left; }
  .item-check .text {
    width: calc(100% - 78px);
    font-weight: bold;
    font-size: 17px;
    line-height: 17px;
    color: #223344; }
    @media only screen and (max-width: 991px) {
      .item-check .text {
        font-size: 15px; } }
    .item-check .text strong {
      font-weight: bold;
      font-size: 30px;
      line-height: 23px;
      color: #ff8820; }
      @media only screen and (max-width: 991px) {
        .item-check .text strong {
          font-size: 20px; } }
      @media only screen and (max-width: 767px) {
        .item-check .text strong {
          line-height: normal; } }
    .item-check .text p {
      margin: 0;
      padding: 4px 0; }
  .item-check svg {
    display: block;
    margin-right: 18px; }

.slider {
  position: relative;
  padding: 0 60px; }
  .slider .slick-next.btn,
  .slider .slick-prev.btn {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
	z-index:10;
}
    .slider .slick-next.btn svg,
    .slider .slick-prev.btn svg {
      margin-right: 0; }
  .slider .slick-prev.btn {
    left: 0; }
  .slider .slick-next.btn {
    right: 0; }

.popup {
  padding: 60px;
  background: #FFFFFF;
  border-radius: 25px;
  position: fixed;
  left: -9999px;
  top: -9999px;
  opacity: 0;
  transition: opacity linear 0.3s;
  z-index: 9999;
  margin-left: 15px;
  margin-right: 15px; }
      @media only screen and (max-width: 767px) {
        .popup {
  padding:40px 20px;
		  } 
}
  .popup.popup-form .body-popup {
    max-width: 600px;
    width: 100%; }
  .popup.popup-instruction {
    max-width: 1400px;
    width: 100%; }
    .popup.popup-instruction .body-popup {
      width: 100%; }
      .popup.popup-instruction .body-popup .video-step {
        display: flex;
        justify-content: space-between;
        padding-top: 30px;
        border-top: 1px solid rgba(0, 0, 0, 0.1); }
        .popup.popup-instruction .body-popup .video-step .left {
          width: calc(100% - 616px);
          font-weight: 300;
          font-size: 18px;
          line-height: 32px;
          color: #60667E; }
          .popup.popup-instruction .body-popup .video-step .left h3 {
            margin-bottom: 30px;
            font-weight: bold;
            font-size: 20px;
            line-height: 33px;
            text-transform: uppercase;
            color: #60667E; }
          .popup.popup-instruction .body-popup .video-step .left p {
            margin: 0 0 15px; }
            .popup.popup-instruction .body-popup .video-step .left p strong {
              display: block; }
          .popup.popup-instruction .body-popup .video-step .left .social {
            display: flex;
            flex-wrap: wrap; }
            .popup.popup-instruction .body-popup .video-step .left .social li {
              margin-bottom: 15px;
              margin-right: 15px; }
              .popup.popup-instruction .body-popup .video-step .left .social li:last-child {
                margin-right: 0; }
        .popup.popup-instruction .body-popup .video-step .right {
          padding: 8px;
          max-width: 616px;
          max-height: 336px;
          background: linear-gradient(68.15deg, #292F45 0%, #787F9A 54.62%);
          border-radius: 15px; }
  .popup.active {
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    opacity: 1; }
  .popup .close-popup {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 40px;
    right: 40px;
    width: 40px;
    height: 40px; }

      @media only screen and (max-width: 767px) {
        .popup .close-popup {top: 15px;
    right: 15px;
		  } 
}
    .popup .close-popup svg {
      display: block; }
  .popup h2 {
    margin-bottom: 45px;
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    line-height: 35px; }
    .popup h2 strong {
      display: block;
      font-family: 'Inter', sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 18px;
      line-height: 32px;
      text-align: center;
      color: #60667E; }
  .popup .video-box {
    position: relative;
    z-index: 10; }

.form {
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center; }
  .form span {
    width: 100%;
    display: block; }
  .form textarea,
  .form input:not([type="submit"]) {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    background: #FAFAFA;
    border-radius: 7px;
    font-size: 13px;
    line-height: 180%;
    color: #60667E;
    text-align: center;
    border: none;
    outline: none;
    padding: 15px;
    display: block;
    width: 100%; }
    .form textarea::placeholder,
    .form input:not([type="submit"])::placeholder {
      font-size: 13px;
      line-height: 180%;
      color: #60667E;
      text-align: center; }
    .form textarea + textarea,
    .form textarea + input,
    .form input:not([type="submit"]) + textarea,
    .form input:not([type="submit"]) + input {
      margin-top: 20px; }
  .form textarea {
    resize: none;
    min-height: 120px; }
  .form input:not([type="submit"]) {
    min-height: 60px; }

.shadow {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9997;
  background: rgba(96, 102, 126, 0.75); }
  .shadow.active {
    display: block; }
